{
  "strategy_name": "GodStraJD3_7_5_9_1",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_0_distance": -0.03,
      "buy_0_percent20": -0.03,
      "buy_1_bb_lower_5": 0.19,
      "buy_1_pente_sma10": 0.48,
      "buy_1_pente_sma20": 0.33,
      "buy_2_bb_lower_5": 0.59,
      "buy_2_distance": 0.08,
      "buy_2_pente_sma10": 0.46,
      "buy_2_pente_sma20": 0.08,
      "buy_2_percent20": 0.06,
      "buy_3_bb_lower_5": 0.05,
      "buy_3_distance": 0.01,
      "buy_3_pente_sma10": 0.12,
      "buy_3_pente_sma20": 0.27,
      "buy_3_percent20": -0.03,
      "buy_4_pente_sma10": 0.35,
      "buy_4_pente_sma20": 0.22,
      "buy_decalage0": 7,
      "buy_decalage2": 6,
      "buy_decalage3": 7,
      "buy_decalage_deb_0": 1,
      "buy_decalage_deb_2": 1,
      "buy_decalage_deb_3": 1,
      "buy_min_horizon": 192,
      "buy_real_num0": 0.61,
      "buy_real_num1": 0.34,
      "buy_real_num2": 0.35
    },
    "sell": {
      "sell_RSI": 95,
      "sell_RSI2": 81,
      "sell_RSI2_percent": 0.008,
      "sell_candels": 17,
      "sell_percent": 0.016,
      "sell_percent3": 0.001,
      "sell_profit_no_change": 0.016,
      "sell_profit_percent10": 0.0002,
      "sell_too_old_day": 7,
      "sell_too_old_percent": 0.005
    },
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-29 20:57:57.922162+00:00"
}